@font-face {
  font-family: 'acaslon';
  src: url(../fonts/acaslonproregular.otf);;
}

body{
  margin:0;
  padding:0;
    background-color:black;
color:white;
  font-family: 'acaslon', sans-serif;
  text-transform: uppercase;
  overflow-x: hidden;
}

.video-container {
    overflow: hidden;
    position: relative;
     width: 80%    !important;
    height: 80%   !important;
}

.video-container::after {
    padding-top: 50%;
    display: block;
    
    content: '';
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
     width: 100%    !important;
    height: 100%   !important;
    align-content: center;
    align-items: center;
    
}


#content{
  width:100%;
  min-width: 300px;
    align-content: center;
  z-index: 100;
    margin-top:2vh;
  min-height:70vh;
}

#list{background-color:#aa0010;}


h1{
  margin:0;
  padding:0;
    font-size:9vw;
    color:#fff;
    font-weight: 100;
    
}
h1 img{
  width:40%;
  max-width:800px;
  height:auto;
}
h2{
  font-weight: 400;
  text-transform: uppercase;
  margin:0;
    font-size:8vw;
  padding: 0;
}
h2 span{
  vertical-align: top;
  font-size: .5em;
}
h3{
  font-weight: 400;
  text-transform: uppercase;
  padding: 0;
  font-size: 1.2em;
}

h4{
  font-weight: 100;
  text-transform: uppercase;
  padding: 0;
  font-size: 2em;
}


a{
     background-color:lightblue;
  padding:10px;
  color:#000;
  text-decoration: none;
  display: inline-block;
    margin: 10px;
}


a:hover{
  color:white;transition-duration: 1s;
}
.product{
  background:#ffdab4;
  padding:10px;
  color:#e6dac8;
  max-width:510px;
}
.product a {
  background:none;
  padding:0;
}
.product img{
  width:100%;
  display:block;
}
#navigation{
  list-style: none;
  margin:0;
  position:fixed;
  top:0%;
    width: 100%;
  left:0px;
  background:#000;
  padding:10px;
  color:lightskyblue;
  min-height: 4vh;
  z-index: 100;
}
#navigation li{
  display: inline-block;
    font-size:.9em;
}
#navigation li a{
  background:transparent;
  display:inline;
    color:#fff;
    transition-duration: 1s;
}

#navigation li a:hover{
  background:transparent;
  display:inline;
   color:lightskyblue;
    text-decoration: none;
    transition-duration: 1s;
}

.panel{
  min-height:80vh;
  text-align: center;
  position: relative;
}
.panelcontent{
  position:absolute;
  top: 50%;
  transform: translate(0, -50%);
  width:100vw;
}

#album{
     background-color:white;

    background-position: center;
    background-size: cover;
}

#album .panelcontent{
  padding:10vw 15vw;
  position:static;
  top: 0;
  transform: none;
  width:100vw;
  
}

#album .panel{
background-image: url(../images/bg_orange1.jpg);
    background-position: center;
    background-size: contain;  
}

.text{
    text-align: left;
    margin-left:10vh;
    color:white;
    font-size:20px;
    
}

#videos iframe{
  width:70vw;
  height:80vh;
  margin-top:10vh;
}
input[type=email]{
  border:2px solid #ffdab4;
  color:#000;
  background:#fff;
  padding:10px;
  margin:10px 0 0 0;
  width:300px;
  border-radius: 0;
  -webkit-appearance:none;
}
input[type=text]{
  border:2px solid #ffdab4;
  color:#000;
  background:#fff;
  padding:10px;
  margin:10px 0 0 0;
  width:300px;
  border-radius: 0;
  -webkit-appearance:none;
}
.g-recaptcha{
  width:304px;
  margin:auto;
}
{padding:20px;}
.fa-instagram{font-size:50px; }
.fa-twitter{font-size:50px;}
.fa-facebook{font-size:50px;}
.fa-youtube{font-size:50px;}

input[type=checkbox] {
    transform: scale(2);
}

input[type=submit]{
  border:2px solid #ffdab4;
  background:#ffdab4;
  color:#000;
  padding:10px;
  margin:0 0 20px 0;
  width:314px;
  font-family: 'Futura', sans-serif;
  text-transform: uppercase;
  cursor: pointer;
  border-radius: 0;
  -webkit-appearance:none;
}
input[type=submit]:hover{
  color:white;
}
#list a{
  background:none;
  font-size:0.5em;
  color:#ffdab4;
  padding-top:20px;
}
#list a:hover{
  color:white;
}
#tour .panelcontent, #contact .panelcontent{
  padding:10vw;
    background-image: url("../images/sky.png");
  position:static;
    background-color:black;
  top: 0;
  transform: none;
  width:80vw;
}
#tour{
background-color:black;
background-image: url("../images/sky.png");
    background-repeat: repeat;
    background-size: auto;
}

.bit-top-track-button {
    display: none;
background-color:transparent;}

.bit-widget.bit-layout-logo-ipad .bit-logo-desktop {
    display: none;
    background-color:transparent;
}
.bit-widget .bit-logo{display:none;}

#contact img{
  float:left;
  width:20vw;
  max-width:300px;
  clear: both;
  margin:0 20px 20px 0;
}
.book_more{
  width:70vw;
  text-align:left;
}
#blank{
  clear:both;
}
.book_more a{
  background:none;
  padding:0;
  color:black;
}
.book_more a:hover{
  color:white;
}
#portbg{
  display:none;
}


@media only screen and (orientation: portrait){
    
  


  #content{
    min-width: 260px;
  }
  .panel{
    text-align: center;

      width: 100%;
  }
  .panelcontent{
    width:100%;
  }

  #contact .panelcontent{
    padding:3vw;
  }
  #tour .panelcontent{
    padding:2vw;
    width:100%;
  }
}
